Форум русской поддержки Joomla!® CMS
05.12.2016, 00:20:27 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

На сайт заливаются чужие файлы

 (Прочитано 622 раз)
0 Пользователей и 1 Гость смотрят эту тему.
8lada
Новичок
*

Репутация: +0/-0
Offline Offline

Сообщений: 4


« : 20.02.2016, 19:14:21 »

На сайте пришло уведомление, что свободного пространства на диске очень мало, хотя на сайт ничего не заливалось пару месяцев. Сайт перестал работать. В логах такая вот штука:

[Sat Feb 20 17:26:28 2016] [error] [client 207.46.13.72] ALERT - script tried to increase memory_limit to 268435456 bytes which is above the allowed value (attacker '207.46.13.72', file '/var/www/user505/data/www/glyazh.com.ua/thwga/story.php', line 54)
[Sat Feb 20 17:26:28 2016] [error] [client 207.46.13.72] File does not exist: /var/www/user505/data/www/glyazh.com.ua/thwga/rani-bahute-saketa-me-bani-mp3-song-(pawan-singh).html
[Sat Feb 20 17:26:28 2016] [error] [client 207.46.13.72] Zend Guard Loader requires Zend Engine API version 220090626.
[Sat Feb 20 17:26:28 2016] [error] [client 207.46.13.72] The Zend Engine API version 220060519 which is installed, is outdated.
[Sat Feb 20 17:26:28 2016] [error] [client 207.46.13.72]
[Sat Feb 20 17:26:28 2016] [error] [client 207.46.13.72] ALERT - script tried to increase memory_limit to 268435456 bytes which is above the allowed value (attacker '207.46.13.72', file '/var/www/user505/data/www/glyazh.com.ua/thwga/story.php', line 54)
[Sat Feb 20 17:26:33 2016] [error] [client 157.55.39.150] Zend Guard Loader requires Zend Engine API version 220090626.
[Sat Feb 20 17:26:33 2016] [error] [client 157.55.39.150] The Zend Engine API version 220060519 which is installed, is outdated.

И при этом на сайте появились странные папки с непонятными файлами в день, когда пришло сообщение о нехватке свободного места на диске. Вот они:



Что это может быть и что делать?
Записан
dmitry_stas
Профи
********

Репутация: +795/-4
Online Online

Сообщений: 7743



« Ответ #1 : 20.02.2016, 19:15:43 »

Цитировать
Что это может быть и что делать?

а вы сами то как думает, что это может быть?
Записан
8lada
Новичок
*

Репутация: +0/-0
Offline Offline

Сообщений: 4


« Ответ #2 : 20.02.2016, 19:20:50 »

а вы сами то как думает, что это может быть?

Ну по всей видимости "вражеский" скрипт, заливающий всё это. Но что делать я все так же не знаю =(
Записан
dmitry_stas
Профи
********

Репутация: +795/-4
Online Online

Сообщений: 7743



« Ответ #3 : 20.02.2016, 19:48:08 »

выключать сайт, сливать бекап, проверять антивирусами, айболитом, и так далее. в общем проводить послевзломные действия.

если опыта нет, а сайт представляют ценность - рекомендую сразу в коммерческий раздел.
Записан
jomz
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 94


« Ответ #4 : 22.02.2016, 17:27:07 »

у меня было такое но немного другое, что с сайта разсылался спам помогло только поставить заплатку.
Записан
dmitry_stas
Профи
********

Репутация: +795/-4
Online Online

Сообщений: 7743



« Ответ #5 : 22.02.2016, 17:43:33 »

помогло только поставить заплатку.
на коленку? или какую?
Записан
SeBun
Практически профи
*******

Репутация: +134/-3
Offline Offline

Пол: Мужской
Сообщений: 2272



« Ответ #6 : 23.02.2016, 01:53:02 »

Надумаете мигрировать на последнюю версию Joomla, обращайтесь  Smiley
Записан
atolic
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 65



« Ответ #7 : 22.03.2016, 13:15:14 »

Надумаете мигрировать на последнюю версию Joomla, обращайтесь  Smiley
Доброгоо дня, можете проконсультировать
стоит Joomla 1.5.26 ; PHP 5.2 при попытке поменять версию PHP на  версии повыше начиная от 5.3 до 5.7 (установлена у хостера) всякий раз сайт падает с различными ошибками
начиная от "магических кавычек" ..заканчивая Fatal Erore и белым экраном.  Eror Log доступен; php.ini - недоступен у хостера; Посоветовали поднять на localhost например с PHP 5.5 и далее попытаться перетянуть на сервер хостинга.
Записан
voland
Профи
********

Репутация: +487/-86
Offline Offline

Пол: Мужской
Сообщений: 8697


любит наш народ всякое гавно...


« Ответ #8 : 22.03.2016, 13:18:26 »

Логично.
1.5 настолько динозавр, что не умеет работать с новыми версиями.
Надумаете обновить - обращайтесь :-)
Записан
flyingspook
Профи
********

Репутация: +226/-9
Offline Offline

Сообщений: 3525


« Ответ #9 : 22.03.2016, 22:58:44 »

Динозавр работает на РНР 5.3  Smiley
Записан
SeBun
Практически профи
*******

Репутация: +134/-3
Offline Offline

Пол: Мужской
Сообщений: 2272



« Ответ #10 : 22.03.2016, 23:17:02 »

Динозавр работает на РНР 5.3  Smiley
Живучий какой Azn

Только что обновил сайт клиента на Joomla 3.5, полет нормальный, PHP 5.6 (ну не спешит хостер новые версии ставить)... А некоторые с 3 декабря 2015 уже и 7-ю тестируют...
Записан
flyingspook
Профи
********

Репутация: +226/-9
Offline Offline

Сообщений: 3525


« Ответ #11 : 23.03.2016, 09:33:23 »

Живучий какой Azn
Оказался живее всех  Smiley
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet